@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.nav-wrap{
    position: fixed;
    width: 100%;
    left: 0;
    z-index: 1000;
}
.nav-wrap .navbar-brand{
    font-size: 2rem;
    color: #000;
    font-family: 'Lobster',cursive;
}
.navbar-brand:hover{
    color: #000;
}
.nav-link{
    margin-left: 10px;
    margin-right: 10px;
    color: #000;
    text-transform: capitalize;
    font-family: 'Rubik',sans-serif;
}
.nav-link:hover{
    color: #000;
    font-weight: 450;
}
.nav-wrap .nav-item{
    color: #000;
    padding: 0 0.8rem;
    transition: all 200ms linear;
    font-family: 'Rubik',sans-serif;
}
.search{
    margin-right: -35px;
    height: 40px;
    width: 80%;
    border-radius: 60px;
    outline: none;
    border: 2px solid rgb(248, 26, 92);
    font-family: 'Rubik',sans-serif;
}
.btn0{
    height: 40px;
    width: 40%;
    outline: none;
    border: none;
    background: rgb(248, 26, 92);
    color: #fff;
    border-radius: 60px;
    font-weight: 700;
}
#home {
    background: url(./IMAGES/BG\ IMG.png) no-repeat center;
    background-size: cover;
    height: 100vh;
    width: 100%;
}
#home h1{
    font-size: 4rem;
    font-weight: 700;
    color: #000;
    margin-top: 30%;
}
#home .btn1{
    height: 45px;
    width: 35%;
    border: none;
    outline: none;
    background-color: rgb(248, 26, 92);
    color: white;
    font-weight: 700;
    border-radius: 60px;
    text-align: center;
    font-size: 1rem;
    padding: 10px 10px;
    margin-left: 10%;
    margin-top: 5%;
}
 #new i{
    position: relative;
    font-size: 3.5rem;
    margin-left: 380px;
    margin-top: 100px;
}
#new img{
    position: relative;
    margin-left: -80%;
    margin-top: 15%;
    width: 110%;
}
#new .banana{
    position: absolute;
    width: 110%;
    height: 100%;
    margin-top: 18%;
    margin-left: -90%;
}
#new .grapes{
    position: absolute;
    width: 105%;
    margin-left: -70%;
    margin-top: 7%;
}
#new .tree{
    position: absolute;
    width: 120%;
    margin-top: 10%;
}
#new h6{
    position: relative;
    margin-top: 10%;
    margin-left: 165%;
} 
#trending h1{
    position: relative;
    margin-left: 10%;
    font-size: 3rem;
}
#trending h6{
    margin-left: 10%;
    font-size: 1.2rem;
}
#trending .img-fluid{
    position: relative;
    width: 130px;
    height: 190px;
}
#trending .btn2{
    height: 50px;
    width: 25%;
    border: none;
    outline: none;
    background-color: rgb(248, 26, 92);
    color: white;
    font-weight: 700;
    border-radius: 60px;
    text-align: center;
    font-size: 1rem;
    padding: 10px 10px;
    margin-left: 40%;
    margin-top: 3%;
}
#trending .btn2:hover{
    background: transparent;
    color: rgb(248, 26, 92);
    border: 2px solid rgb(248, 26, 92);
}
#trending .card:hover{
    box-shadow: -2px -1px 25px -4px rgba(0, 0, 0,0.75);
    -webkit-box-shadow:  -2px -1px 25px -4px rgba(0, 0, 0,0.75);
    -moz-box-shadow:  -2px -1px 25px -4px rgba(0, 0, 0,0.75);
    transition: 0.5s;
}
#Organic img{
    width: 350px;
    height: 250px;
}
#Organic .btn{
    height: 50px;
    width: 25%;
    border: none;
    outline: none;
    background-color: rgb(248, 26, 92);
    color: white;
    font-weight: 700;
    border-radius: 60px;
    text-align: center;
    font-size: 1rem;
    padding: 10px 10px;
    margin-left: 40%;
}
#Organic .btn:hover,
.apple .btn:hover,
#contact .container .btn:hover{
    background: transparent;
    color: rgb(248, 26, 92);
    border: 2px solid rgb(248, 26, 92);
}
#store .img-fluid{
    position: relative;
    width: 130px;
    height: 190px;
}
#store .card:hover{
    box-shadow: -2px -1px 25px -4px rgba(0, 0, 0,0.75);
    -webkit-box-shadow:  -2px -1px 25px -4px rgba(0, 0, 0,0.75);
    -moz-box-shadow:  -2px -1px 25px -4px rgba(0, 0, 0,0.75);
    transition: 0.5s;
}
.apple{
    background-color:linear-gradient(rgba(0,0,0,0.2)rgba(0,0,0,0.2));
    background: url(./IMAGES/lady.jpg)no-repeat;
    background-size: cover;
    width: 100%;
    height: 80vh;
}
.apple h1{
    font-family: 'Lobster',cursive;
    font-weight: bold;
}
.apple .btn{
    height: 50px;
    width: 25%;
    border: none;
    outline: none;
    background-color: rgb(248, 26, 92);
    color: white;
    font-weight: 700;
    border-radius: 60px;
    text-align: center;
    font-size: 1rem;
    margin-top: 3%;
}
#contact .container .btn{
    height: 50px;
    width: 25%;
    border: none;
    outline: none;
    background-color: rgb(248, 26, 92);
    color: white;
    font-weight: 700;
    border-radius: 60px;
    text-align: center;
    font-size: 1rem;
    padding: 10px 10px;
    margin-top: 3%;
}
.footer{
    background-color: #000;
    color: #fff;
}
.footer .container .btn{
    height: 43px;
    width: 100px;
    background: #fff;
    margin-left: -104.5px;
    border: 2px solid white;
    font-weight: 600;
    margin-top: -4px;
    border-radius: none;
}
.footer input{
    height: 45px;
    width: 55%;
    border: 2px solid white;
    outline: none;
    background: #000;
    color: #fff;
    margin-top: 20px;
    font-weight: 600; 
}
.footer ::placeholder{
    color: #fff;
}
.footer p{
    margin: 0;
}
.footer i{
    font-size: 2.5rem;
    cursor: pointer;
    padding-right: 5px;
}